Subject: I-D Action: draft-wei-tsvwg-tunnel-congestion-feedback-04.txt

From: [email-masked]
Date: Tue, 30 Jun 2015 19:57:24 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Tunnel Congestion Feedback
        Authors         : Xinpeng Wei
                          Zhu Lei
                          Lingli Deng
                          Bob Briscoe
	Filename        : draft-wei-tsvwg-tunnel-congestion-feedback-04.txt
	Pages           : 11
	Date            : 2015-06-30

Abstract:
   This document describes a mechanism to calculate congestion of a
   tunnel segment based on RFC 6040 recommendations, and a feedback
   protocol by which to send the measured congestion of the tunnel from
   egress to ingress . A basic  model for measuring tunnel congestion
   and feedback is described, and a protocol for carrying the feedback
   data is outlined.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wei-tsvwg-tunnel-congestion-feedback/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-wei-tsvwg-tunnel-congestion-feedback-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-wei-tsvwg-tunnel-congestion-feedback-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/